This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 599956

Summary: FTBFS ibus-table-translit-1.2.0.20090907-1.fc12
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: ibus-table-translitAssignee: Ding-Yi Chen <dchen>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: i18n-bugs, liangsuilong, me, pnemade
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-13 04:30:25 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 17:06:50 EDT
ibus-table-translit-1.2.0.20090907-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:06:53 EDT
Created attachment 420603 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:06:54 EDT
Created attachment 420604 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:06:55 EDT
Created attachment 420605 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:06:57 EDT
Created attachment 420606 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:06:58 EDT
Created attachment 420607 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:06:59 EDT
Created attachment 420608 [details]
mock.log

mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2010-07-15 03:39:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Bug Zapper 2010-07-30 07:58:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Parag Nemade 2010-08-13 04:30:25 EDT
This package is obsoleted by ibus-table-cyrillic